This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 799496 - [abrt] empathy-3.2.2-1.fc16: Process /usr/libexec/empathy-av was killed by signal 6 (SIGABRT)
[abrt] empathy-3.2.2-1.fc16: Process /usr/libexec/empathy-av was killed by si...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:c0ffd1ded7a30ac7e865e55666e...
:
: 709363 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-02 14:24 EST by Darshan Prajapati
Modified: 2013-02-13 05:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 05:13:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (4.78 KB, text/plain)
2012-03-02 14:24 EST, Darshan Prajapati
no flags Details
File: dso_list (19.43 KB, text/plain)
2012-03-02 14:24 EST, Darshan Prajapati
no flags Details
File: maps (56.64 KB, text/plain)
2012-03-02 14:24 EST, Darshan Prajapati
no flags Details
File: backtrace (94.15 KB, text/plain)
2012-03-02 14:25 EST, Darshan Prajapati
no flags Details

  None (edit)
Description Darshan Prajapati 2012-03-02 14:24:40 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-av
comment:        Tried to see video preview from menu.
executable:     /usr/libexec/empathy-av
kernel:         3.2.7-1.fc16.i686.PAE
pid:            2527
pwd:            /
reason:         Process /usr/libexec/empathy-av was killed by signal 6 (SIGABRT)
time:           Sat 03 Mar 2012 12:29:29 AM IST
uid:            1000
username:       darshan
xsession_errors: 

backtrace:      Text file, 96414 bytes
dso_list:       Text file, 19892 bytes
event_log:      Text file, 4892 bytes
maps:           Text file, 58002 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-B9OjXGcuA1,guid=e7bf160996b57ffc519bb9460000007b
:XDG_SESSION_COOKIE=43e25c07dc7e62c4fce0dc2400000011-1330711376.281375-576728091
:XDG_RUNTIME_DIR=/run/user/darshan
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-VkcUSn/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1293,unix/unix:/tmp/.ICE-unix/1293
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=darshan
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-VkcUSn/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-B9OjXGcuA1,guid=e7bf160996b57ffc519bb9460000007b
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-darshan-vg2OJ2/database
:USER=darshan
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1285
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/darshan
:GNOME_KEYRING_CONTROL=/tmp/keyring-VkcUSn
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=darshan
:HOME=/home/darshan

smolt_data:
:
:
:General
:=================================
:UUID: b4080408-09ee-4b19-9aa8-6044aabc8a71
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4785.13
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2430M CPU @ 2.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2401
:System Memory: 5944
:System Swap: 4991
:Vendor: Dell Inc.
:System: Dell System Inspiron N7110 
:Form factor: Portable
:Kernel: 3.2.7-1.fc16.i686.PAE
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33078:4136:1240) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:278:4136:1240) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4136:1240) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4136:1240) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7243:4136:1240) pci, None, PCI/ISA, HM67 Express Chipset Family LPC Controller
:(32902:7192:4136:1240) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4136:1240) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7188:4136:1240) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:4136:1240) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4147:404:4136:1240) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:138:32902:21285) pci, iwlwifi, NETWORK, Centrino Wireless-N 1030 BGN
:(32902:7213:4136:1240) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1240) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4136:1240) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1240) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_darshanprajapati-lv_root / ext4 4096 4096 13081819 10756830 10101470 3276800 2980600 2980600
:/dev/sda5 /boot ext4 1024 1024 508745 412061 386461 128016 127787 127787
:/dev/mapper/vg_darshanprajapati-lv_home /home ext4 4096 4096 59706303 52154559 49165708 14950400 14844665 14844665
:

var_log_messages:
:Mar  1 23:50:34 DarshanPrajapati abrt[2298]: Saved core dump of pid 2219 (/usr/libexec/empathy-av) to /var/spool/abrt/ccpp-2012-03-01-23:50:33-2219 (100261888 bytes)
:Mar  3 00:29:31 DarshanPrajapati abrt[2801]: Saved core dump of pid 2527 (/usr/libexec/empathy-av) to /var/spool/abrt/ccpp-2012-03-03-00:29:29-2527 (244637696 bytes)
Comment 1 Darshan Prajapati 2012-03-02 14:24:43 EST
Created attachment 567143 [details]
File: event_log
Comment 2 Darshan Prajapati 2012-03-02 14:24:46 EST
Created attachment 567144 [details]
File: dso_list
Comment 3 Darshan Prajapati 2012-03-02 14:24:52 EST
Created attachment 567145 [details]
File: maps
Comment 4 Darshan Prajapati 2012-03-02 14:25:12 EST
Created attachment 567146 [details]
File: backtrace
Comment 5 abrt-bot 2012-03-20 14:40:23 EDT
*** Bug 709363 has been marked as a duplicate of this bug. ***
Comment 6 Fedora End Of Life 2013-01-16 06:05:40 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 05:13:56 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.